Subject: FW: Attached Files
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 23 Mar 2000 03:23:00 -0800 (PST)

Steve and Rick,

Please find attached the SoCal IM excerpts relating to regulatory issues.  I
will forward the response we have received from Tozzini's firm relating to
CEG/Riogas, Elektro, the two Gaspart entities.

Regards,
Donnie Roark

-----Original Message-----
From: Roark, Donnie
Sent: Wednesday, March 22, 2000 1:26 PM
To: George, Robert (Enron)
Subject: FW: Attached Files

Robert,

These are the excepts from the IM dealing with regulatory issues which we
sent to Brazil for review.  Jose Amelio Pinto stated that his firm had only
worked on a few of the deals and consequently he and his attorneys were only
able to review two of the Gaspart entities, Elektro, CEG and Riogas.  I have
been unable to get in touch with Jose Martinez de Hoz in Argentina and
Ramiro Guevara Rodriguez in Bolivia.  Shelley Barber and Randy Young are
also following up on local counsel issues, but I do not know the status of
their progress as of this afternoon.

 - Transredes - excerpt.DOC
 - BBPL - excerpt.DOC
 - Strategic overview of natural gas distribution  - excerpt.DOC
 - Riogas  - excerpt.DOC
 - Gaspart - excerpt.DOC
 - Brazilian - Power Generation Overview  - excerpt.DOC
 - Cuiaba II - excerpt.DOC
 - Elektro - excerpt.DOC
 - 167111_1.doc